[Overview][Types][Procedures and functions][Index] | Reference for unit 'FPCAdds' (#lcl)

# CompareValue

## Declaration

Source position: line 0

`function CompareValue(`
`const A: QWord;`
`const B: QWord`
`):TValueRelationship; function CompareValue(`
`const A: Integer;`
`const B: Integer`
`):TValueRelationship; function CompareValue(`
`const A: Int64;`
`const B: Int64`
`):TValueRelationship;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.